/*cores de texto*/
    body, p {
        color: #292929;
    }
/* ----------------------------1_ECRAN ----------------------------*/
/*cor da seta*/
    .first-section .caption::after{
        color:#fff;
    }
/* ----------------------------WORK ----------------------------*/
    #work {
        background-color:#fff;    
    }
    .works-item-inner{
        background: rgba(34, 34, 34, 0.7);
    }
    /*trabalhos titulo e subtitulo*/
    .title{
        color: #fff !important;
    }
    .subtitle{
        color: #fff !important;
    }
    /*fundo do player de vimeo*/
    .lity{
        background: #000 !important;
    }
    .lity-close{
        color:#fff !important;
    }
/* ----------------------------ABOUT ----------------------------*/
    #about {
        background-color: #fff;
    }
    /*cor do texto*/
    #about p{
        color: #000;
    }

@media (max-width: 520px){
    #about p{
        text-shadow: none;
        color: #000;
    }   
}
/* ----------------------------CONTACT ----------------------------*/
#contact {
        background-color:#fff;
}
#contact .credits p {
    color:#000;
}

/* ----------------------------MENU FULLSCREEN ----------------------------*/
    /*fundo da barra de menu*/
    header.masthead{
        background-color: #fff;
    }
    /*icon menu*/
    .menu-bar .ion-android-menu{
        color:#000;
    }


    /*fundo do menu fullscreen*/
    nav.mastnav {
        background: rgb(255,255,255);
    }
    /*cor dos links menu fullscreen*/
    .main-link {
        color: #000;
    }
    /*cor (hover) dos links menu fullscreen*/
    .main-link:hover, 
    .sub-menu a:hover {
        color: #000 !important;
    }
/* ----------------------------MENU MOBILE ----------------------------*/
    /*menu mobile*/
    .menu-collapser {
        background-color: #fff;
    }
    /*cor do icon menu mobile*/
    .collapse-button .icon-bar {
        background-color:#000;
    }   
    /*cores de fundo caixa rebativel*/
    ul.slimmenu,
    ul.slimmenu li,
    {
        background-color: #fff;
    }
    ul.slimmenu li a{
        color:#000;
    }
